
/* CSS Document */

		.bodySources {
			background: #9CCE63;
			text-decoration-color: TEXT=#310000;
		}


/* .bold {font-weight: bold;} */

.bulletless {list-style-type: none;} 

.card {
  box-shadow: 0 0 3px rgba(0,0,0,0.1);
}

.card__image {
	width: 100%;
	display: block;
	object-fit: cover;
}

.card__content {
	line-height: 1.5;
	font-size: 0.9em;
	padding: 15px;
	background: #fafafa;
}

.card__content > p:first-of-type {
	margin-top: 0;
}

.card__content > p:last-of-type {
	margin-bottom: 0;
}

.card__info {
	padding: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #555555;
	background: #eeeeee;
	font-size: 0.8em;
	border-bottom: 2px solid #cccccc;	
}

.card__info i{
	font-size: 0.9em;
	margin-right: 8px;
}

.card__link {
	color: #64968C;
	text-decoration: none;
}

.card__link:hover {
	text-decoration: underline;
}

.cards {
	margin: 0 auto;
	max-width: 1000px;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(225px, 1fr));
	gap: 20px;
	font-family: sans-serif;
}

.children {
	margin: 30px;
}

#children {
	margin: 30px;
}

.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

.events {
	margin: 30px;
	list-style-type: circle;
}

#events {
	margin: 30px;
	list-style-type: circle;
}

figcaption {
	margin-bottom: 40px;
	margin-top: 10px;
	position: relative;
	text-align: center;
}

#footer {
	text-align: center;
	display: none;
}

.heading {text-align: center;}

#heading {text-align: center;}

.hidden {display: none}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
	  border-radius: 5px 5px 0 0;
}



/*p {font-weight: bold;}*/

.photos {
	position: relative;
	margin-top: 40px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#photos {
	position: relative;
	margin-top: 40px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

.sources {
	margin: 30px;
	font-style: italic;
}

#sources {
	margin: 30px;
	font-style: italic;
}

sup {font-size: x-small;}

#toc_container {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #aaa;
    display: table;
    font-size: 95%;
    margin-bottom: 1em;
    padding: 20px;
    width: auto;
}

.toc_title {
    font-weight: 700;
    text-align: center;
}

#toc_container li, #toc_container ul, #toc_container ul li{
    list-style: outside none none !important;
}
